Bug 428811 - xinetd.log man page in wrong section
xinetd.log man page in wrong section
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xinetd (Show other bugs)
5.1
All Linux
medium Severity medium
: rc
: ---
Assigned To: Vojtech Vitek
qe-baseos-daemons
:
Depends On: 117746
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-15 07:47 EST by Jan Safranek
Modified: 2015-03-04 18:56 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 117746
Environment:
Last Closed: 2011-05-25 04:38:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Safranek 2008-01-15 07:47:29 EST
+++ This bug was initially created as a clone of Bug #117746 +++

From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030624

Description of problem:
The xinetd.log(5) man page shows up in section 8 instead of section 5.

Version-Release number of selected component (if applicable):
xinetd-2.3.12-2.3E

How reproducible:
Always

Steps to Reproduce:
1.man 5 xinetd.log
2.man 8 xinetd.log
3.
    

Actual Results:  The 1st man command does says "No entry for
xinetd.log in section 5 of the manual".  The 2nd man page prints the
xinetd.log(5) man page even though it is a section 5 man page.

Expected Results:  The "man 5 xinetd.log" command should work.  The
"man 8 xinetd.log"
command should fail.

Additional info:

The RPM installs the man page in /usr/share/man/man8/xinetd.log.8.gz
instead of /usr/share/man/man8/xinetd.log.5.gz.
Comment 1 RHEL Product and Program Management 2008-07-21 19:07:26 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 2 RHEL Product and Program Management 2009-03-26 13:20:44 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 9 errata-xmlrpc 2011-05-25 04:38:56 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0827.html

Note You need to log in before you can comment on or make changes to this bug.